Программа: NeoMail 1.29, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметре "sessionid"
в сценарии neomail.pl. Удаленный пользователь может с помощью специально
сформированного запроса выполнить произвольный код сценария в браузере жертвы в
контексте безопасности уязвимого сайта.

Пример:

http://[host]/neomail.pl?sessionid=[code]
 



Оставить мнение